@-webkit-keyframes Floatingy {
  from {
    -webkit-transform: translate(0, 0px);
  }
  65% {
    -webkit-transform: translate(50px, 0);
  }
  to {
    -webkit-transform: translate(0, 0px);
  }
}

@-moz-keyframes Floatingy {
  from {
    -moz-transform: translate(0, 0px);
  }
  65% {
    -moz-transform: translate(50px, 0);
  }
  to {
    -moz-transform: translate(0, 0px);
  }
}

@-webkit-keyframes Floatingx {
  from {
    -webkit-transform: translate(50px, 0px);
  }
  65% {
    -webkit-transform: translate(0, 0);
  }
  to {
    -webkit-transform: translate(50px, 0px);
  }
}

@-moz-keyframes Floatingx {
  from {
    -moz-transform: translate(50px, 0px);
  }
  65% {
    -moz-transform: translate(0, 0);
  }
  to {
    -moz-transform: translate(50px, 0px);
  }
}
.icon-bubble {
  position: absolute;

  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease-in-out;
  -webkit-animation-name: Floatingy;
  -moz-animation-name: Floatingy;
  float: left;
}
.notification-wrap {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin: -2% auto 0;
  background-color: #082670;
  z-index: 5;
}
.notification-wrap .content {
  max-width: 967px;
  color: white;
  padding: 0 10%;
  margin: 0 auto;
  font-weight: 600;
  font-size: 12px;
}


.section.intro-00 {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin: 0 auto;
  background-color: #082670;
  background-image: url('../img/booking/01_top_bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.section.intro-00 .content {
  position: relative;
  padding: 0;
  max-width: 1092px;
  margin: 0 auto;
  text-align: center;
}
.aquapop-character-wrap {
  position: relative;
  left: -20%;
  width: 140%;
  margin-top: 15%;
  z-index: 2;
}
.section.intro-00 .wrap-links {
  position: relative;
  z-index: 10;
  padding: 0 30px;
  margin-top: -10%;
  margin-bottom: 3%;
}
.section.intro-00 .wrap-links .text-info {
  padding: 10px;
  width: 50%;
  min-width: 300px;
}
.section.intro-00 .wrap-links .links-horizontal-align {
  margin: 0.5rem 0;
  display: flex;
  justify-content: center;
}
.section.intro-00 .wrap-links .img-horizontal-align {
  width: 100%;
}
.section.intro-00 .content .go-reservation {
  display: inline-block;
  margin-left: -15%;
  position: absolute;
  bottom: 10%;
  left: 45%;
  width: 40%;
  z-index: 5;
}
.section.intro-00 .content .go-reservation img {
  width: 100%;
}
.section.intro-00 .content .wrap-character {

}

.section.event_02 {
  position: relative;
  padding: 0;
  margin: 0 auto;
  z-index: 4;
  overflow: hidden;
  background-color: #082670;
}
.section.event_02 .content {
  position: relative;
  margin: 0 auto;
  max-width: 967px;
  text-align: center;
  z-index: 2;
}
.section.event_02 .reward-btn-line {
  display: block;
  width: 35%;
  position: absolute;
  top: 90.5%;
  z-index: 20;
  left: 50%;
  transform: translate(-50%, -45%);
}

.section.event_03 {
  position: relative;
  padding: 0;
  margin: 0 auto;
  z-index: 4;
  overflow: hidden;
  background-color: #082670;
}
.section.event_03 .content {
  position: relative;
  margin: 0 auto;
  max-width: 967px;
  text-align: center;
  z-index: 2;
}
.section.event_03 .reward-btn-googleplay {
  display: block;
  width: 25%;
  position: absolute;
  top: 91.3%;
  z-index: 20;
  left: 35%;
  transform: translate(-50%, -45%);
}
.section.event_03 .reward-btn-appstore {
  display: block;
  width: 25%;
  position: absolute;
  top: 91.3%;
  z-index: 20;
  left: 65%;
  transform: translate(-50%, -45%);
}
.section.event_03 .icon-bubble {
  z-index: 20;
}
.section.event_03 .icon-bubble.bubble_reward_clear_01 {
  width: 13%;
  top: 24%;
  left: 26%;
}
.section.event_03 .icon-bubble.bubble_reward_clear_02 {
  width: 13%;
  top: 24%;
  left: 75.5%;
}
.section.event_03 .icon-bubble.bubble_reward_clear_03 {
  width: 13%;
  top: 41%;
  left: 37%;
}
.section.event_03 .icon-bubble.bubble_reward_clear_04 {
  width: 13%;
  top: 41%;
  left: 75.5%;
}
.section.event_03 .icon-bubble.bubble_reward_clear_05 {
  width: 13%;
  top: 58%;
  left: 75.5%;
}
.section.event_03 .icon-bubble.bubble_reward_clear_06 {
  width: 13%;
  top: 74%;
  left: 75.5%;
}

.section.event_04 {
  position: relative;
  padding: 0;
  margin: 0 auto;
  z-index: 4;
  overflow: hidden;
  background-color: #082670;
}
.section.event_04 .content {
  position: relative;
  margin: 0 auto;
  max-width: 967px;
  text-align: center;
  z-index: 2;
}

.section.event_04 .reward-btn-twitter {
  display: block;
  width: 35%;
  position: absolute;
  top: 87.5%;
  z-index: 20;
  left: 50%;
  transform: translate(-50%, -45%);
}
.section.event_04 .icon-bubble {
  z-index: 20;
  max-width: 85px;
}
.section.event_04 .icon-bubble.bubble_reward_clear_01 {
  width: 14%;
  top: 27.5%;
  left: 11.5%;
}
.section.event_04 .icon-bubble.bubble_reward_clear_02 {
  width: 14%;
  top: 37.5%;
  left: 11.5%;
}
.section.event_04 .icon-bubble.bubble_reward_clear_03 {
  width: 14%;
  top: 47.5%;
  left: 11.5%;
}
.section.event_04 .icon-bubble.bubble_reward_clear_04 {
  width: 14%;
  top: 57.5%;
  left: 11.5%;
}
.section.event_04 .icon-bubble.bubble_reward_clear_05 {
  width: 14%;
  top: 67.5%;
  left: 11.5%;
}


.section.game_05_1 {
  position: relative;
  padding: 0;
  margin: 0 auto;
  z-index: 4;
  overflow: hidden;
  background-color: #082670;
}
.section.game_05_1 .content {
  position: relative;
  margin: 0 auto;
  max-width: 967px;
  text-align: center;
  z-index: 2;
}
.section.game_05_1 .content .flicking-wrap {
  position: absolute;
  top: 41.5%;
  left: 11%;
  right: 11%;
}
.section.game_05_1 .content .flicking-wrap .flicking-camera {
  width: 125%;
}
.section.game_05_1 .content .flicking-wrap .flicking-arrow-next,
.section.game_05_1 .content .flicking-wrap .flicking-arrow-prev {
  position: absolute;
  top: 50%;
  width: 10%;
  height: 20%;
  cursor: pointer;
  transform: translateY(-50%);
  z-index: 2;
  background-color: transparent;
}

.section.game_05_2 {
  position: relative;
  padding: 0;
  margin: 0 auto;
  z-index: 4;
  overflow: hidden;
  background-color: #082670;
}
.section.game_05_2 .content {
  position: relative;
  margin: 0 auto;
  max-width: 967px;
  text-align: center;
  z-index: 2;
}
.section.game_05_2 .content .flicking-wrap {
  position: absolute;
  top: 9.5%;
  left: 11%;
  right: 11%;
}
.section.game_05_2 .content .flicking-wrap .flicking-camera {
  width: 100%;
}
.section.game_05_2 .content .flicking-wrap .flicking-arrow-next,
.section.game_05_2 .content .flicking-wrap .flicking-arrow-prev {
  position: absolute;
  top: 50%;
  width: 8%;
  height: 8%;
  cursor: pointer;
  transform: translateY(-50%);
  z-index: 2;
}

.section.twitter_06 {
  position: relative;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
  background-color: #082670;
}
.section.twitter_06 .content {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  text-align: center;
  z-index: 2;
}
.section.twitter_06 .sns-twitter {
  position: absolute;
  top: 18%;
  left: 12%;
  width: 75.5%;
  height: 59% !important;
  overflow: scroll;
  background-color: #fcf7f1;
}
.section.twitter_06 .sns-twitter iframe {
  height: 100%;
}
.section.twitter_06 .write-twitter {
  display: block;
  width: 30%;
  position: absolute;
  top: 86.5%;
  z-index: 20;
  left: 50%;
  right: 50%;
  transform: translate(-50%, -45%);
}
.section.twitter_06 .icon-fixing {
  position: absolute;
  z-index: -1;
}
.section.info_07 {
  position: relative;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
  background-color: #082670;
}
.section.info_07 .content {
  position: relative;
  margin: 0 auto;
  max-width: 800px;
  text-align: center;
  z-index: 2;
}
.section.info_07 .links-horizontal-align {
  margin: 0.5rem 0;
  display: flex;
  justify-content: center;
}
.section.info_07 .img-horizontal-align {
  width: 80%;
}
.section.info_07 nav {
  margin: 3rem 1rem 1rem;
  max-width: 900px;
  display: flex;
  justify-content: center;
}
.section.info_07 nav a {
  /*padding: 0 2%;*/
}
.section.info_07 nav img {
  height: 20px;
  padding: 0 2%;
}

.section.info_07 .copyright {
  padding: 1rem;
}
